GET /call_routers
Authorization Requiredhttps://[your-subdomain].trackdrive.com/api/v1/call_routers
List Call Flow records.
Lists the Call Flow rules that control call handling, exception handling, and hold queue handling on offers. Filter by offer_id to scope to a single offer.
Params
| Param name | Description |
|---|---|
|
ids Optional |
Return records matching these ids.
|
|
offer_id Optional |
Assign the record to this Offer.
|
|
page Optional |
Return the next page of results.
|
|
per_page Optional |
How many results to return per page. The default is 25.
|
|
created_at_to Optional |
Date formatted like 2016-01-01 12:25:15 -0500
|
|
created_at_from Optional |
Date formatted like 2016-01-01 12:25:15 -0500
|
|
fulltext Optional |
Search for any record that matches this text
|
|
time_zone Optional |
Date ranges will be parsed using this time zone.
|
|
columns Optional |
Specify the columns you would like returned by the API for a given resource.
Limiting the columns can significantly increase API response time since only the requested data will be processed.
columns=uuid,number,created_at
Must be any combination of:
|
|
root Optional |
Pass
|